/* styles to apply to both mobile and help */
.small-icon{
    display: block;
    padding: 20px 0 20px 0;
    margin: 0 auto;
}
.online-form-btn .btn{
    font-family: 'Open Sans';
    font-weight: 300;
    color: #357fb8 !important;
    letter-spacing: 2px;
    padding: 10px 20px;
    background-color: white;
    border: 1px solid #357fb8 !important;
    margin-top: 30px;
}

.content a {
  font-weight: bold;
}

ul {
  list-style-type: none;
  padding-left: 0;
  line-height: 25px;
  color: ##3a3a3a;
}
  

.hero-container {
  padding: 0 15px;
}

.mobile-hero, .help-hero {
  width: 100%;
}

.block-left {
    float: left;
    width: 47%;
    text-align: center;
    margin: 10px;
    height: 350px;
}

.block-left p {
    text-align: left;
    padding: 0 5px;
}    
    
.block-right {
    float: left;
    width: 47%;
    text-align: center;
    margin: 10px;
    height: 350px;
}

.block-right p {
    text-align: left;
    padding: 0 20px;
}

.color {
    background-color: #f4f4f4;
}

#node-27 .icon, #node-31 .icon {
    padding: 20px 0 20px 0;
}

h3.block-title {
    margin-top: 0;
    margin-bottom: 40px;
    color: #357fb8;
    font-family: Helvetica Neue;
    font-weight: lighter;
    letter-spacing: 3px;
    font-size: 25px;
    font-family: 'Open Sans';
}

.content img {
    margin: 0 auto;
}

.media{
    display: inline;
}

.content .right {
  float: right;
  text-align: left;
  width: 50%;
  padding: 0px 175px 0 20px;
}

.content .left {
  float: left;
  text-align: right;
  width: 50%;
  padding: 0px 20px 0 175px;
}

/* only Mobile */
#node-31 .hero-container{
  height: 440px;
}

.appstore-icons-container {
    text-align: center;
    width: 100%;
    margin: 20px auto;
}

.appstore.top {
    text-align: center;
}

/*Only for mobile page*/
#node-396 .appstore.top {
    display: inline-block;
}

.appstore.top img {
    margin-right: 20px;
}

.appstore.bottom {
    display:inline-block;
}

.content .appstore {
  margin-bottom: 10px;
}
    
.datasf {
    width: 100%;
    display: inline-block;
    margin-top: 30px;
    text-align: center;
}

.datasf p{
    padding: 0x 45px;
}


/* only Help */

.number.outline {
  border: 1px solid #7a7a7a;
  color: #7a7a7a;
  height: 40px;
  width: 40px;
  border-radius: 40px;
  text-align: center;
  line-height: 40px;
  margin: 20px auto;
  font-size: 18px;
  padding-left:14px;
}

.number.solid {
  border: 1px solid #7a7a7a;
  height: 40px;
  width: 40px;
  border-radius: 40px;
  text-align: center;
  line-height: 40px;
  margin: 20px auto;
  background-color: #7a7a7a;
  color: white;
  font-size: 18px;
  padding-left:14px;
}

.left-list {
  text-align: left;
  padding: 0 20px;
  color: #7a7a7a;
}

#node-27 .btn.form {
  font-family: 'Open Sans';
  font-weight: 300;
  color: #357fb8 !important;
  letter-spacing: 2px;
  padding: 10px 20px;
  background-color: white;
  border: 1px solid #357fb8 !important;
  margin-top: 30px;
}

.lang-left, .lang-right {
  width: 50%;
  margin-bottom: 20px;
  display: inline;
}

.lang-left {
  float: left;
  text-align: right;
  padding-right: 10px;
}

.lang-right {
  float: right;
  text-align: left;
  padding-left: 10px;
}

.goog-te-gadget {
  display: inline;
}

.page-header{
    padding-left: 15px;
}

.col-sm-9{
    padding: 0;
}
.lang-left a , .lang-right a{
    cursor: default;
}

.appstore.top > span {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2.5;
    margin-left: -140px;
    position: absolute;
    text-transform: uppercase;
}


@media screen and (max-width: 991px){
    .left, .right {
        display: block;
        width: 100%;
    }
    
    .block-left, .block-right{
        width: 100%;
        float: none;
        height: auto;
        padding: 20px 0 50px 0;
        text-align: center;
        margin: 0;
    }
    .block-right{
        background: #f4f4f4;
    }
    .block-left.color{
        background: white;
    }
     #node-27 .block-right h3:first-child{
        background: #7a7a7a;
        color: white;
     }
    #node-27 .block-left h3:first-child{
        background: white;
        color: #7a7a7a;
    }
    .block-right p, .block-left p{
        text-align: center;
    }

    .field-item.even > div:nth-of-type(5) ul{
        margin-bottom: 50px;
    }
    #node-31 .hero-container{
      height: auto;
    }
    .appstore-icons-container {
        display: block;
        width: 100%;
        text-align: center;
    }    
    .appstore {
        display: block;
        margin: 15px auto 40px;
    }
    
    .appstore.top {
        display: inline-block;
    }
    
    .appstore.top img {
    margin: 0;
    }
    
    .appstore.bottom {
        display: inline-block;
    }
    .datasf {
        margin-top: 40px;
    }
    .datasf p{
        margin: 0 20px 40px;
        text-align: center;
    }
    .left-list{
        text-align: center;
    }
    .content img {
    margin: 0 auto;
    display:block;
    }
    .content img.appstore{
        float: none;
        padding: 0;
        width: 50%;
        max-width: 200px;
        margin-bottom: 15px;
    }
    .appstore.top > span {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2.5;
    margin-left: -60px;
    position: absolute;
    text-transform: uppercase;
}
}